.banner{
    display: flex;
    max-width: $container;
    width: 100%;
    min-height: 520px;
    height: auto;
    background: linear-gradient(45deg, #027EC6 0%, #032977 100%);
    padding-top: 70px;
    & article{
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-between;
        & .textBanner{
            margin-top: 79px;
            color: $textoClaro;
            & h1{
                font-size: 4em;
                font-weight: bold;
                margin: 0px;
                & small{
                    font-weight: 100;
                    font-size: 2rem;
                }
            }
            & p{
                min-height: 60px;
                width: 100%;
                color: #FFFFFF;
                font-family: "Open Sans";
                font-size: 18px;
                font-weight: 300;	
                line-height: 30px;
            }
            & .btn{
                box-sizing: border-box;
                display: block;
                height: 48px;
                width: 194px;
                margin: 0 auto;
                border: 1px solid #FFFFFF;
                border-radius: 25px;
                color: #FFFFFF;
                text-decoration: none;
                text-align: center;
                padding: 12px 58px;
                font-size: 20px;
                font-weight: bold;
            }
        }
        & figure{
            display: none;
            margin: 0px;

            & img{
                margin-top: 52px;
                max-width: 329px;
            }
        }
    }
}
.mousey {
    display: none;
}    

// scroll mouse icone
.scroll-downs {
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    margin-bottom: 60px;
    width :30px;
    height: 55px;
    &::after{
        content: '';
        display: block;
        width: 89%;
        height: 20px;
        background-image: url(../img/ico_scroll-mobile.svg);
        background-repeat: no-repeat;
        background-position: center center;
        position: relative;
        margin-top: 7px;
        animation-name: scroll;
        animation-duration: 2.3s;
        animation-timing-function: cubic-bezier(.15,.41,.69,.94);
        animation-iteration-count: infinite;
    }
}


.scroller {
    width: 4px;
    height: 6px;
    border-radius: 25%;
    background-color: #fff;
    animation-name: scroll;
    animation-duration: 2.2s;
    animation-timing-function: cubic-bezier(.15,.41,.69,.94);
    animation-iteration-count: infinite;
}
@keyframes scroll {
    0% { opacity: 0; }
    10% { transform: translateY(0); opacity: 1; }
    100% { transform: translateY(10px); opacity: 0;}
}  

@media (min-width: 1024px){
    .banner{
        display: flex;
        width: 100%;
        min-height: 520px;
        background: linear-gradient(45deg, #027EC6 0%, #032977 100%);
        padding-top: 70px;
        & article{
            display: flex;
            flex-wrap: nowrap;
            justify-content: space-between;
            & .textBanner{
                margin-top: 79px;
                color: $textoClaro;
                & h1{
                    font-size: 4em;
                    font-weight: bold;
                    margin: 0px;
                    & small{
                        font-weight: 100;
                        font-size: 2rem;
                    }
                }
                & p{
                    height: 60px;
                    color: #FFFFFF;
                    font-family: "Open Sans";
                    font-size: 18px;
                    font-weight: 300;	
                    line-height: 30px;
                }
                & .btn{
                    box-sizing: border-box;
                    display: block;
                    height: 48px;
                    width: 194px;
                    border: 1px solid #FFFFFF;
                    border-radius: 25px;
                    color: #FFFFFF;
                    text-decoration: none;
                    text-align: center;
                    padding: 12px 58px;
                    font-size: 20px;
                    font-weight: bold;
                    margin: inherit;
                }
            }
            & figure{
                display: inline-block;
                margin: 0px;
                & img{
                    margin-top: 52px;
                    max-width: 329px;
                }
            }
        }
    }
    .scroll-downs {
        margin-bottom: 60px;
    }    
    .mousey {
        display: inline-flex;
        width: 3px;
        padding: 5px 10px;
        height: 30px;
        border: 2px solid #fff;
        border-radius: 25px;
        opacity: 0.75;
        box-sizing: content-box;
    }
}
